GameVicioFórumClubVicio
GameVicioFórumClubVicio

Não consigo usar o Magic Patcher - Grand Theft Auto IV

Fórum GameVicio » Jogos em Geral » Grand Theft Auto IV » Não consigo usar o Magic Patcher - Grand Theft Auto IV
Não consigo usar o Magic Patcher - Grand Theft Auto IV / Grand Theft Auto IV
MrRyoko
Mr.Ryoko arrow_drop_down
    starstarstarstarstar
    Começando a Saber
    ID: #3129531
    Membro desde
    Masculino, Namorando
    # Não consigo usar o Magic Patcher
    Resposta de Mr.Ryoko.

    Galera, antes de tudo quero dizer que pesquisei no google e aqui no fórum também, mas sem resultados positivos, então minha única saida foi postar aqui ;/

    Meu problema é o seguinte: Não consigo instalar mods no gta IV com o patch 1.0.4.0 ou até mesmo com o 1.0.3.0!

    Sempre quando tento aplicar o magic patcher numa dessas versões, o Magic Patcher diz que ou o jogo está modificado ou o GTAIV.exe está numa versão nova... O que eu devo fazer? Agradeço a ajuda de vocês desde já!

    Abraço!

    Asus P8Z77 - V Deluxe || Intel Core i7 3770K @stock || Corsair Vengeance 8GB BLUE || nVidia GeForce GTX 690 @stock || OCZ Vertex 4 128GB SSD || Western Digital Caviar Black 1TB 7200RPM 64mb Cache (dados) || Corsair AX850 || Corsair H100 water cooler || Thermaltake Chaser MK-I

    IMAGEaHR0cDovL2ltZzQxMS5pbWFnZXNoYWNrLnVzL2ltZzQxMS82MjIvMjYwMTUuZ2lm

    llllshadowllll
    llllshadowllll arrow_drop_down
      starstarstarstarstarstarstarstarstar
      Parceiro GameVicio

      "Se restart é rock xuxa é heavy metal"

      ID: #3129532
      Membro desde
      Masculino
      # Re: Não consigo usar o Magic Patcher
      Resposta de llllshadowllll.

      Usa o sparkIV

      Fórum GameVicio » Jogos em Geral » Grand Theft Auto IV » Não consigo usar o Magic Patcher - Grand Theft Auto IV